body {
    background: rgb(20, 20, 20);
    overflow: hidden;
    font-family: Arial, Helvetica, sans-serif;
    margin: 50% 0 0 0;
    position: relative;
  }
  
  section::after {
    content: "";
    position: fixed;
    top: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(
      180deg,
      rgba(20, 20, 20, 1) 40%,
      rgba(20, 20, 20, 0) 100%
    );
  }
  
  .wrapper {
    display: flex;
    height: 100%;
    width: 60%;
    margin: 0 auto;
    perspective: 1000px;
  }
  .scroll-text {
    color: #ffc909;
    font-size: 3vw;
    line-height: 1.5em;
    font-weight: bold;
    text-align: justify;
    position: relative;
    animation: scroll 30s linear forwards;
  }
  h1,
  h2 {
    text-align: center;
  }
  
  @keyframes scroll {
    from {
      top: 100px;
      transform: translateZ(0px) rotateX(20deg);
    }
    to {
      top: -7500px;
      transform: translateZ(-2500px) rotateX(21deg);
    }
  }
   